Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.genericinsurability.core.v1
Class DetailsType

    java.lang.Object
      be.fgov.ehealth.genericinsurability.core.v1.DetailsType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-09-22T05:50:37+02:00",
               comments="JAXB RI v2.2.11")
    public class DetailsType

extends Object
implements Serializable

Java class for DetailsType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="DetailsType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Detail" type="{urn:be:fgov:ehealth:genericinsurability:core:v1}DetailType" maxOccurs="unbounded" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`DetailsType()`

Method Summary
`List<DetailType>` | `getDetails()` Gets the value of the details property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DetailsType

    public DetailsType()

Method Detail

### getDetails

    public List<DetailType> getDetails()

  Gets the value of the details property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the details property.

  For example, to add a new item, do as follows:

          getDetails().add(newItem);

  Objects of the following type(s) are allowed in the list `DetailType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSLOGOPEDIST 3.23.0 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.